.users {
    font-family: Arial, Helvetica, sans-serif;
}
.profile{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    display: block;
    margin: auto;
}
.username h3{
    margin: 0px auto;
    text-align: center;
}
.username h1 {
    margin-right: 5px;
}
.item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.user-icon {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
